/*SMGolden Christian Music page CSS*/
div#content {
    overflow-x:hidden;
    overflow-y:auto;
}


div#foot
{
    background-image: url(images/white-90pct-opaque.png);
}
div#contentbkg
{
        padding: 0px;
        height: 2812px;
}
div#wimpyplace
{
    position: relative;
    left:-30px;
}
.songtitle {
font-size:22px;
}

div#csongs
{
    left: 40px;
        position: relative;
}
div#smgsonglist
{
}
div#equip
{
    left:20px;
        position: relative;
}
.lyrichead
{
    position: relative;
    left:-25px;
    font-size:30px;
}
.songlistnums
{
    width:480px;
}
div#awanasong
{
    width:480px;
}
.copyright
{

}
/* GLEEMS */
div#gleem /* Top-right of the G */
{
    position: relative;
    left:205px;
    top: -27px;
    border-style: none;
    text-decoration: none;
    z-index: -1;
}

div#gleem2 /* Bottom-left of the S */
{
    position: relative;
    left:45px;
    top: -25px;
    border-style: none;
    text-decoration: none;
    z-index: -1;
}
div#t1 /* disc gleem */
{
    position: relative;
    left:782px;
    top: 17px;
    border-style: none;
    text-decoration: none;
    z-index: 4;
}
div#t2 /* Top-right of the S */
{
    position: relative;
    left:86px;
    top: -134px;
    border-style: none;
    text-decoration: none;
    z-index: 3;
}
div#t3 /* Top-right of the M */
{
    position: relative;
    left:157px;
    top: -182px;
    border-style: none;
    text-decoration: none;
    z-index: 3;
}
div#t4 /* Top-right of the C */
{
    position: relative;
    left:456px;
    top: -240px;
    border-style: none;
    text-decoration: none;
    z-index: 3;
}
div#t5 /* Top-right of the second M */
{
    position: relative;
    left:584px;
    top: -292px;
    border-style: none;
    text-decoration: none;
    z-index: 3;
}
/* End of Gleems */


div#player
{   position: relative;
    top: 100px;}


